Subject: Ticket Assigned - refund mising item esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 14:58:20 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mising item esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547615950            06:45 PM, 18th Mar                   Mohammad                   Hi , Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:46 PM, 18th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:46 PM, 18th Mar                     hi                    9642769908           06:47 PM, 18th Mar                     hi                    There is a jeans in this order. Which is missing           06:47 PM, 18th Mar                   Mohammad                   Please allow me to check it for you.            06:47 PM, 18th Mar                     hi                    I just receive the parcel           06:48 PM, 18th Mar                   Mohammad                   Please allow me to check it for you.            06:48 PM, 18th Mar                   Mohammad                   162631240 - - Solid Jeans with Pocket Detail and Elasticised Waistband this item is missing ?           06:48 PM, 18th Mar                     hi                    Yes           06:48 PM, 18th Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           06:49 PM, 18th Mar                     hi                    Sure           06:49 PM, 18th Mar                   Mohammad                   We sincerely apologies for the inconvenience.           06:51 PM, 18th Mar                   Mohammad                   Please can you allow us some time to work on the issue.           06:51 PM, 18th Mar                   Mohammad                   I will update you on [email-masked]           06:51 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:53 PM, 18th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268311